# std::_Derives_from_binary_function< _Tp > Struct Template Reference

Inheritance diagram for std::_Derives_from_binary_function< _Tp >:

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::_Derives_from_binary_function< _Tp >

Determines if the type _Tp derives from binary_function.

Definition at line 231 of file tr1_impl/functional.

## Public Types

- typedef char __one

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- tr1_impl/functional